.page{
  $self: &;
  position: relative;
  z-index: 3;

  &.first{
    overflow: hidden;
  }

  &__wrapper{    
    padding: 2rem;
    @include respond-to(desktops){
      padding: 4rem;
    }
  
  }

  &__bg1{
    @extend %bg1;
  }
  &__bg2{
    @extend %bg2;
  }

  &__box{
    position: relative;
    z-index: 2;
    
    &--blue{
      position: relative;
      left: 0;
      top: 0;
      height: 100%;
      width: 100%;
      
      // background-size: cover;
      // background-repeat: no-repeat;
      // background-position: center center;
      // background-image: url(./../images/the-mission-home-img-1.jpg);

      &:before{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba($blueColor, 1);
        background: linear-gradient(-150deg, rgba(4,29,87,.85) 12%, rgba(19,84,165,.65) 100%);
      }

    }
  }
  &__overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  &__description{
    position: relative;
    z-index: 2;
    &--left{
      text-align: right;
      padding-right: 3rem;
      padding-top: 2rem;
      @include respond-to(desktops){
        padding-top: 4rem;
      }
    }
    &--right{
      text-align: left;
      padding-left: 3rem;
      padding-right: 3rem;
      padding-top: 2rem;
      @include respond-to(desktops){
        padding-top: 4rem;
        padding-right: 6rem;
      }
    }
  }
}